<?xml version="1.0" encoding="utf-8"?>
<Window >
  <HorizontalLayout height="34">
     <Button name="his_name_btn" align="left" endellipsis="true" indexfont="yahei_font14" padding="20,0,0,0"
        textcolor="search_wnd_item_normal"
        hottextcolor="search_wnd_item_hot"
        pushedtextcolor="search_wnd_item_pushed" textpadding="0,-3,0,0"/>
  </HorizontalLayout>
</Window>


